Hilgraeve HyperTerminal Session Data Buffer Overflow Vulnerability

Solution:
Microsoft has released updates to address this vulnerability in supported versions of the Windows operating system.


Microsoft Windows XP Media Center Edition SP2

Microsoft Windows NT Server 4.0 SP6a

Microsoft Windows XP Media Center Edition SP1

Microsoft Windows NT Terminal Server 4.0 SP6a

Microsoft Windows NT Terminal Server 4.0 SP6

Microsoft Windows Server 2003 Standard Edition

Microsoft Windows Server 2003 Datacenter Edition Itanium 0

Microsoft Windows NT Workstation 4.0 SP6a

Microsoft Windows XP 64-bit Edition SP1

Microsoft Windows Server 2003 Datacenter Edition

Microsoft Windows 2000 Advanced Server SP4

Microsoft Windows 2000 Professional SP3

Microsoft Windows Server 2003 Enterprise Edition

Microsoft Windows XP Home SP2

Microsoft Windows 2000 Datacenter Server SP4

Microsoft Windows Server 2003 Web Edition

Microsoft Windows 2000 Advanced Server SP3

Microsoft Windows XP Home SP1

Microsoft Windows 2000 Datacenter Server SP3

Microsoft Windows XP 64-bit Edition Version 2003 SP1

Microsoft Windows 2000 Server SP3

Microsoft Windows XP Professional SP2

Microsoft Windows NT Enterprise Server 4.0 SP6a

Microsoft Windows 2000 Server SP4


 

Privacy Statement
Copyright 2010, SecurityFocus